/* Curated by Price Intelligence Styles */
.price-intelligence-section {
    margin: 60px auto;
    max-width: 1200px;
    padding: 30px;
    display: none;
}

.price-intelligence-section h2 {
    /* font-size: 32px; */
    /* font-weight: 700; */
    /* color: #254264; */
    /* text-align: center; */
    /* margin-bottom: 10px; */
}

.price-intelligence-section p {
    font-size: 16px;
    color: #666;
    text-align: center;
    margin-bottom: 40px;
}

.diamond-categories-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 30px;
}

.diamond-category-card {
    flex: 1;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    padding: 25px;
    transition: transform 0.3s ease;
}

.diamond-category-card:hover {
    transform: translateY(-5px);
}

.diamond-images-row {
    display: grid;
    justify-content: space-between;
    margin-bottom: 20px;
    gap: 16px;
    /* height: 75px; */
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.diamond-image-container {
    /* width: 60px; */
    /* height: 60px; */
    background-color: #f8f9fa;
    border: 1px solid #eeeeee;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
}

.diamond-image-container img {
    max-width: 80%;
    max-height: 80%;
}

.diamond-category-title h3 {
    font-size: 18px;
    font-weight: 700;
    color: #254264;
    margin-bottom: 10px;
    text-align: -webkit-auto;
}

.diamond-category-description p {
    font-size: 14px;
    color: #666;
    margin-bottom: 15px;
    min-height: 40px;
    text-align: left;
}

.diamond-count {
    font-size: 15px;
    color: #254264;
    /* margin-bottom: 15px; */
    background-color: #60a9ff21;
    border-color: #4d85c738;
    padding: 10px 20px 10px 20px;
    border-radius: 100px;
    font-weight: 600;
    margin-top: 3px;
}

.view-all-link {
    display: flex;
    align-items: center;
    font-size: 17px;
    font-weight: 600;
    color: #254264;
    text-decoration: none;
    border-radius: 8px;
    transition: all 0.3s 
ease;
    padding: 10px 13px 10px 17px;
}

.arrow-icon {
    margin-left: 5px;
}

/* Responsive Styles */
@media (max-width: 992px) {
    .diamond-categories-wrapper {
        flex-direction: column;
    }
    
    .diamond-category-card {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
    .price-intelligence-section {
        padding: 20px;
    }
    
    .price-intelligence-section h2 {
        font-size: 24px;
    }
    
    .price-intelligence-section p {
        font-size: 14px;
    }
}
.diamond-category-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px 0px 0px;
    border-top: 1px solid #ededed;
}

a.view-all-link:hover {
    background-color: #60a9ff21;
    border-color: #4d85c738;
    /* border-radius: 100px; */
}

a.view-all-link {}